Find_SRID
Prev | 8.2. Table Management Functions | Next

## Name

Find_SRID — Returns the SRID defined for a geometry column.

## Synopsis

`integer Find_SRID(`varchar a_schema_name, varchar a_table_name, varchar a_geomfield_name`)`;

## Description

Returns the integer SRID of the specified geometry column by searching through the GEOMETRY_COLUMNS table. If the geometry column has not been properly added (e.g. with the AddGeometryColumn function), this function will not work.

## Examples

     SELECT Find_SRID('public', 'tiger_us_state_2007', 'geom_4269');
    find_srid
    ----------
    4269

## See Also

ST_SRID

Prev | Up | Next
DropGeometryTable | Home | Populate_Geometry_Columns